Subject: bug#29272: 26.0.90; "C-h k C-mouse-3" followed by menu selection asks for more keys

From: Drew Adams <[email-masked]>
Date: Fri, 1 Dec 2017 13:12:39 -0800 (PST)

> > I hate to say it, but we probably need a user option (or at
> > least a variable) for this.
> 
> We already have it: double-click-time.  This discussion is 
> about users who customized that to "infinity".

Well, I don't really want to get into a discussion here,
but to me, `double-click-time' should apply only to, well,
double-clicking.  This is not the same thing, IIUC.

But perhaps I missed something.  What is the proposed
`C-h k' behavior for users who have not customized
`double-click-time' to "infinity"?